 
UPDATE [dbo].[ConfigurationGroupParameters]
   SET [Value] = 60
 WHERE [GroupId] in ( SELECT GroupId      
  FROM [dbo].[ConfigurationGroupParameters]
    WHERE [ConfigurationGroupParameters].[Value] = '-100'  and ParameterId = 23)
	and ParameterId = 18

	  
UPDATE [dbo].[ConfigurationGroupParameters]
   SET [Value] = 62
 WHERE [GroupId] in ( SELECT GroupId      
  FROM [dbo].[ConfigurationGroupParameters]
    WHERE [ConfigurationGroupParameters].[Value] = '-101'  and ParameterId = 23)
	and ParameterId = 18

	  
UPDATE [dbo].[ConfigurationGroupParameters]
   SET [Value] = 64
 WHERE [GroupId] in ( SELECT GroupId      
  FROM [dbo].[ConfigurationGroupParameters]
    WHERE [ConfigurationGroupParameters].[Value] = '-102'  and ParameterId = 23)
	and ParameterId = 18